관리 메뉴

심재운 블로그

PDO class 5,1,0 이상 지원 본문

프로그래밍/PHP 언어

PDO class 5,1,0 이상 지원

재우니 2016.12.08 09:34


http://php.net/manual/en/class.pdo.php


(PHP 5 >= 5.1.0, PHP 7, PECL pdo >= 0.1.0)



0 Comments
댓글쓰기 폼